Image generation
Read a saved image generation request
GET
/image-generations/{id}AuthorizationBearer <token>
In: header
Path Parameters
id*string
Length
length <= 200Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/image-generations/string"{ "$schema": "https://example.com/api/v1/schemas/ImageGenerationRun.json", "billing_state": "string", "cost_microusd": 0, "created_at": "2019-08-24T14:15:22Z", "error_message": "string", "id": "string", "model": "string", "operation": "string", "page_id": "string", "project_id": "string", "prompt": "string", "result_media_id": "string", "source_media_id": "string", "state": "string", "target_fingerprint": "string", "target_layer_id": "string", "workspace_id": "string"}